*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}


.pb_sys_style1 .p_no_d{

    color: #fff!important;
    background-color: #3f2682!important;
    border-color: #3f2682!important;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{

height: 34px!important;
    line-height: 34px!important;
    padding: 0 13px!important;
    border: 1px solid #ccc!important;
    font-size: 14px!important;
    -webkit-transition: all .3s!important;
    -moz-transition: all .3s!important;
    -ms-transition: all .3s!important;
    -o-transition: all .3s!important;
    transition: all .3s!important;


}
.pb_sys_common .p_fun_d,  .pb_sys_common .p_no_o {
    color: #666!important;
}
.pb_sys_common .p_no_d{
color: #fff!important;
}


ol,ul{list-style:none;}

blockquote,q{quotes:none;}

blockquote:after,blockquote:before,q:after,q:before{content:"";}

table{border-collapse:collapse;border-spacing:0;}

body{color:#333;background:#fff;font:14px/1.5 "Microsoft Yahei",sans-serif;outline:0;}

a{color:#333;text-decoration:none;}

a:hover{color:inherit;}

img{max-width:100%;border:none;}

em,i{font-style:normal;}

table{border-collapse:collapse;border-spacing:0;}

input,select,textarea{font-size:12px;color:#333;font-family:"Microsoft Yahei",sans-serif;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}

button,input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none;}

button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;}

input[type=password]:focus,input[type=tel]:focus,input[type=text]:focus{background:#fff;border:1px solid #bbb;}

.false:focus{border:2px solid #ff1531;background:#fff;}

::-webkit-input-placeholder{color:#999;}

::-moz-placeholder{color:#999;}

:-ms-input-placeholder{color:#999;}

::-ms-clear,::-ms-reveal{display:none;}

.fix{*zoom:1;}

.fix:after,.fix:before{display:block;content:"";height:0;clear:both;}

.c{clear:both;}

.col-l,.l{float:left;}

.col-r,.r{float:right;}

.ani{-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}

.unselect{-ms-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none;}

.wp{width:100%;max-width:1200px;margin:0 auto;}

.wp-1520{width:100%;max-width:1520px;margin:0 auto;}

.h50{height:50px;clear:both;overflow:hidden;}

.h100{height:100px;clear:both;overflow:hidden;}

.g-hr{height:8px;background-color:#290e73;}

.header{padding-left:45px;padding-right:48px;height:114px;position:relative;z-index:200;}

.hd-r{float:right;height:100%;}

.logo{display:block;overflow:hidden;height:72px;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}

.logo img{display:block;height:100%;width:auto;}

.hd-so{float:right;position:relative;height:100%;}

.hd-so .so-icon{width:47px;height:47px;background:#290e73 url(../images/so.jpg) no-repeat center center/20px auto;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);cursor:pointer;}

.hd-so .so-box{display:none;position:absolute;top:105%;right:0;border:1px solid #f0f0f0;width:300px;height:40px;}

.hd-so .so-box .inp{position:absolute;left:0;top:0;width:100%;height:100%;border:none;padding-left:20px;padding-right:50px;font-size:16px;color:#333;z-index:1;}

.hd-so .so-box .sub{position:absolute;right:0;height:100%;width:40px;background:#290e73 url(../images/so.jpg) no-repeat center center;-webkit-background-size:20px auto;background-size:20px auto;z-index:2;border:none;font-size:0;}

.hd-lang{float:right;height:100%;margin-right:21px;}

.hd-lang .lang-box{display:block;height:30px;width:129px;border:1px solid #a1a1a1;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}

.hd-lang .lang-box:after{content:'';background:url(../images/earth.jpg) no-repeat center center/16px auto;position:absolute;left:13px;top:0;height:100%;width:16px;z-index:2;}

.hd-lang .lang-box:before{content:'';background:url(../images/down.jpg) no-repeat center center/contain;width:9px;height:100%;position:absolute;top:0;right:12px;z-index:2;}

.hd-lang .lang-box select{position:absolute;top:0;left:0;width:100%;height:100%;border:none;font-size:13px;color:#333;z-index:1;padding-left:40px;background-color:#fff;}

.nav{float:left;height:100%;margin-right:20px;}

.nav-item{float:left;width:100px;height:100%;position:relative;}

.nav-item>a{display:block;text-align:center;line-height:114px;font-size:18px;color:#333;font-weight:700;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.nav-item>a:after{content:'';width:1px;height:16px;background:rgba(0,0,0,1);opacity:.1;position:absolute;right:0;top:50%;margin-top:-8px;}

.nav-item:last-child>a:after{display:none;}

.nav-item.on>a,.nav-item:hover>a{color:#fff;background-color:#290e73;}

.nav2{display:none;position:absolute;left:0;min-width:100%;top:100%;background-color:rgba(41,14,115,1);}

.nav2 a{color:#fff;font-size:16px;text-align:center;display:block;line-height:50px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.nav2 a:hover{background-color:#fff;color:#290e73;}

.footer{background:no-repeat center center;-webkit-background-size:cover;background-size:cover;}

.fd-top{border-bottom:1px solid rgba(255,255,255,.2);padding:90px 0 76px;overflow:hidden;}

.fd-logo{display:block;float:left;height:57px;overflow:hidden;position:relative;top:30px;}

.fd-logo img{display:block;height:100%;width:auto;}

.fd-addr{float:left;margin-left:65px;}

.fd-addr dd{display:block;color:#fff;font-size:14px;line-height:28px;padding-left:50px;background:no-repeat left center;-webkit-background-size:30px auto;background-size:30px auto;}

.fd-qr{float:right;overflow:hidden;}

.fd-qr .qr{float:left;margin-left:18px;text-align:center;font-size:14px;color:#fff;}

.fd-qr .qr .pic{width:119px;height:119px;overflow:hidden;margin-bottom:10px;}

.fd-qr .qr .pic img{display:block;width:100%;height:100%;}

.fd-bot{overflow:hidden;height:75px;line-height:75px;}

.copyright{float:left;width:50%;color:#fff;font-size:14px;}

.fd-share{float:right;width:50%;text-align:right;font-size:13px;color:#fff;}

.fd-share span{display:inline-block;vertical-align:middle;}

.fd-share a{display:inline-block;vertical-align:middle;width:30px;height:30px;background:no-repeat center center;-webkit-background-size:contain;background-size:contain;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.fd-share a:hover{opacity:.8;}

.bgf{background-color:#fff;}

.ovh{overflow:hidden;}

.banner{height:570px;position:relative;}

.slick-ban{overflow:hidden;position:relative;}

.ban-pic{position:relative;height:570px;overflow:hidden;background:no-repeat left center/auto 100%;}

.ban-pic .wp{position:absolute;top:0;height:100%;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}

.ban-txt{position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);left:0;color:#fff;}

.txt-icon{font-size:164px;font-weight:700;font-family:Arial;line-height:50px;}

.ban-tit{font-size:36px;font-weight:700;border-bottom:1px solid rgba(255,255,255,.3);padding-bottom:10px;margin-bottom:10px;}

.ban-en{font-size:24px;}

.slick-ban .wp{height:100%;}

.wp-control{position:relative;}

.ban-arrow{position:absolute;bottom:38px;left:0;width:53px;height:53px;background:no-repeat center center/contain;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;cursor:pointer;}

.ban-arrow:hover{opacity:.7;}

.ban-prev{background-image:url(../images/left1.jpg);}

.ban-next{background-image:url(../images/right1.jpg);left:60px;}

.ban-num{position:absolute;bottom:28px;left:128px;color:#fff;font-size:19px;}

.ban-num *{opacity:.8;display:inline-block;vertical-align:top;padding-top:10px;}

.ban-num span{font-size:51px;opacity:1;padding-top:0;}

.m-tips{position:absolute;width:570px;height:100%;right:0;top:0;background:#2c1075 url(../images/xian1.jpg) no-repeat center center/cover;padding:50px 50px 50px 60px;}

.tips-title{color:#fff;line-height:30px;}

.tips-title h3{overflow:hidden;padding-bottom:20px;font-size:28px;font-weight:700;position:relative;}

.tips-title h3:after{content:'';width:30px;height:3px;background-color:#fff;position:absolute;left:0;bottom:0;}

.btn-more{display:block;float:right;font-size:14px;padding-left:25px;background:url(../images/more.jpg) no-repeat left center;-webkit-background-size:15px auto;background-size:15px auto;color:#333;}

.btn-more.white{background-image:url(../images/more-w.jpg);color:#fff;}

.tips-list{padding-top:30px;}

.tips-item{position:relative;padding-left:80px;margin-bottom:20px;}

.tips-date{position:absolute;left:0;top:5px;height:36px;line-height:36px;width:73px;border:1px solid rgba(255,255,255,.3);text-align:center;font-size:20px;color:#fff;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.tips-tit a{display:block;line-height:24px;font-size:14px;color:#fff;opacity:.7;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.tips-item:hover .tips-date{border-color:#fff;}

.tips-item:hover .tips-tit a{opacity:1;}

.row-bg{background:no-repeat center center/cover;}

.row-bg2{background:no-repeat center center/contain;}

.idx-row1{padding:56px 0 62px;}

.idx-row2{padding:60px 0 60px;background-color:#fff;}

.idx-row3{padding:73px 0 60px;}

.idx-row4{padding:65px 0 60px;background-color:#fff;}

.idx-row5{padding:40px 0 30px;}

.idx-row6{background-color:#290e73;}

.idx-tit1{text-align:center;position:relative;line-height:40px;}

.idx-tit1 h3{font-size:36px;font-weight:700;overflow:hidden;}

.btn-more2{float:right;}

.idx-tab{overflow:hidden;}

.idx-tab li{display:inline-block;vertical-align:middle;}

.idx-tab li a{display:block;font-size:36px;color:#222;opacity:.6;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;padding:0 17px;position:relative;}

.idx-tab li a:after{content:'';width:1px;height:34px;background:#a3a3a3;position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}

.idx-tab li:last-child a:after{display:none;}

.idx-tab .on a,.idx-tab li a:hover{opacity:1;font-weight:700;}

.m-news{margin-top:32px;background-color:#fff;overflow:hidden;}

.slick-news{width:50%;position:relative;float:left;}

.news-pic{padding-top:66.16%;position:relative;overflow:hidden;}

.news-pic img{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}

.news-bot{position:absolute;bottom:0;left:0;width:100%;line-height:75px;height:75px;background:url(../images/shadow.jpg) no-repeat bottom center/100% auto;font-size:16px;color:#fff;padding-left:25px;padding-right:75px;z-index:2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.slick-news .slick-dots{position:absolute;bottom:27px;right:20px;text-align:right;}

.slick-news .slick-dots li{display:inline-block;vertical-align:middle;margin:0 3px;width:11px;height:11px;border:1px solid #fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}

.slick-news .slick-dots .slick-active{background-color:#fff;}

.slick-news .slick-dots button{font-size:0;background:0 0;border:none;}

.news-list{overflow:hidden;padding:10px 40px 0;}

.news-item2{border-bottom:1px solid #f0f0f0;position:relative;padding:13px 0 10px 78px;}

.news-item2:last-child{border-bottom:none;}

.news-date{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);width:78px;border-right:1px solid #f0f0f0;padding-right:10px;text-align:right;}

.news-date span{font-size:24px;color:#777;display:block;}

.news-date em{font-size:12px;color:#999;}

.news-txt{padding-left:12px;}

.news-tit a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;color:#444;display:block;line-height:24px;margin-bottom:10px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.news-tit a:hover{color:#290e73;}

.news-desc{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:12px;line-height:17px;}

.m-sci{padding-top:35px;}

.slick-sci{position:relative;padding-bottom:92px;}

.sci-con{margin:0 10px;padding:22px;height:380px;background:#f6f6f6;position:relative;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s;}

.sci-pic{padding-top:66.39%;position:relative;overflow:hidden;}

.sci-pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .8s;-moz-transition:all .8s;-ms-transition:all .8s;-o-transition:all .8s;transition:all .8s;}

.sci-tit a{display:block;margin-top:25px;word-break:break-all;font-size:16px;line-height:20px;overflow:hidden;max-height:60px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.sci-tit{padding-bottom:5px;border-bottom:1px solid rgba(0,0,0,.1);margin-bottom:5px;}

.sci-date,.sci-pos,.sci-psn{font-size:14px;color:#666;line-height:30px;background:no-repeat left top;padding-left:30px;-webkit-background-size:30px auto;background-size:30px auto;margin-left:-10px;-webkit-transition:color .3s;-moz-transition:color .3s;-ms-transition:color .3s;-o-transition:color .3s;transition:color .3s;}

.sci-date{background-image:url(../images/time.jpg);}

.sci-pos{background-image:url(../images/pos.jpg);}
.sci-pos span{ font-size:14px !important;}

.sci-more{font-size:14px;color:#666;background:url(../images/right3.jpg) no-repeat right center;-webkit-background-size:10px auto;background-size:10px auto;padding-right:15px;position:absolute;bottom:20px;left:25px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.sci-con:hover{background:#290e73 url(../images/xian.jpg) no-repeat center center/contain;}

.sci-con:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}

.sci-con:hover .sci-tit a{color:#fff;}

.sci-con:hover .sci-date,.sci-con:hover .sci-pos{color:#fff;background-position:bottom left;}

.sci-con:hover .sci-more{color:#fff;background-image:url(../images/right3-w.jpg);}

.tab2-box{height:0;visibility:hidden;overflow:hidden;}

.tab2-box.ok{height:auto;visibility:visible;overflow:visible;}

.m-rsc{padding-top:38px;}

.slick-rsc{padding-bottom:90px;}

.slick-rsc .items{overflow:hidden;margin:0 -11px;}

.rsc-item{float:left;width:33.3%;margin-bottom:28px;}

.rsc-con{margin:0 10px;background-color:#fff;height:115px;padding:0 25px 0 23px;border-top:2px solid #666;}

.rsc-date{width:60px;height:60px;background-color:#f8f8f8;border:1px solid #f0f0f0;text-align:center;float:left;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);padding:0 2px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.rsc-date span{display:block;height:24px;line-height:24px;font-size:12px;color:#999;border-bottom:1px solid #f0f0f0;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.rsc-date em{display:block;font-size:18px;color:#777;font-weight:700;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;margin-top:0;}

.rsc-tit{overflow:hidden;padding-left:18px;position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}

.rsc-tit a{display:block;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size:16px;color:#444;line-height:24px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.rsc-con:hover{border-color:#290e75;}

.rsc-con:hover .rsc-date{background-color:#290e73;}

.rsc-con:hover .rsc-date em,.rsc-con:hover .rsc-date span{color:#fff;}

.rsc-con:hover .rsc-tit a{color:#290e73;}

.g-arrow .slick-arrow{width:54px;height:54px;background:no-repeat center center;-webkit-background-size:contain;background-size:contain;position:absolute;bottom:0;font-size:0;border:none;z-index:20;cursor:pointer;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.g-arrow .slick-prev{background-image:url(../images/left1.jpg);left:47.5%;}

.g-arrow .slick-next{background-image:url(../images/right1.jpg);left:52.5%;}

.g-arrow .slick-arrow:hover{opacity:.7;}

.m-scl{overflow:hidden;}

.scl-list{overflow:hidden;margin:0 -13px;padding-top:40px;}

.scl-item{float:left;width:50%;margin-bottom:30px;}

.scl-con{margin:0 13px;overflow:hidden;}

.scl-pic{float:left;width:120px;height:168px;overflow:hidden;}

.scl-pic img{display:block;width:100%;height:100%;-webkit-transition:all .8s;-moz-transition:all .8s;-ms-transition:all .8s;-o-transition:all .8s;transition:all .8s;}

.scl-txt{overflow:hidden;vertical-align:bottom;background-color:#f6f6f6;padding:20px 40px 10px 30px;margin-top:14px;}

.scl-tit{padding-bottom:10px;position:relative;margin-bottom:10px;}

.scl-tit:after{content:'';width:25px;height:1px;background-color:#333;position:absolute;bottom:0;left:0;}

.scl-tit a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:16px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.scl-desc{font-size:14px;color:#666;line-height:24px;height:48px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}

.scl-more{display:inline-block;margin-top:10px;font-size:14px;color:#666;padding-right:25px;background:url(../images/right3.jpg) no-repeat right center;-webkit-background-size:10px auto;background-size:10px auto;}

.scl-con:hover .scl-tit a{color:#290e73;}

.scl-con:hover .scl-more{color:#290e73;background-image:url(../images/more-z.jpg);}

.scl-con:hover .scl-pic img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}

.row5-item{padding:0 11px;}

.row5-pic{padding-top:35.41%;overflow:hidden;position:relative;}

.row5-pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .8s;-moz-transition:all .8s;-ms-transition:all .8s;-o-transition:all .8s;transition:all .8s;}

.row5-pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}

.slick-row5{padding-bottom:30px;position:relative;}

.slick-row5 .slick-dots{position:absolute;bottom:0;left:0;width:100%;text-align:center;}

.slick-row5 .slick-dots li{display:inline-block;vertical-align:middle;width:11px;height:11px;border:1px solid #290e73;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;cursor:pointer;}

.slick-row5 .slick-dots .slick-active{background:#290e73;}

.slick-row5 .slick-dots button{font-size:0;background:0 0;border:none;}

.m-link{height:78px;line-height:78px;overflow:hidden;}

.link-tit{float:left;font-size:16px;color:#fff;padding-left:36px;background:url(../images/link.jpg) no-repeat left center/28px auto;margin-right:30px;}

.link-con{overflow:hidden;font-size:0;}

.link-con a{display:inline-block;vertical-align:middle;font-size:14px;color:#fff;opacity:.8;padding:0 20px;border-right:1px solid #fff;line-height:1.1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.link-con a:last-child{padding-right:0;border-right:none;}

.link-con a:hover{opacity:1;}

.ban-in{height:450px;background:no-repeat center center;-webkit-background-size:cover;background-size:cover;}

.snav{float:left;width:307px;position:relative;top:-78px;margin-right:56px;}

.snav-tit{height:138px;background:url(../images/bg-s1.jpg) no-repeat center center;-webkit-background-size:cover;background-size:cover;color:#fff;padding-left:20px;padding-top:35px;}

.snav-tit span{font-weight:700;font-size:36px;display:block;}

.snav-tit em{font-size:18px;text-transform:uppercase;}

.snav-list{margin-top:2px;background-color:#eff7fe;}

.snav-item{border-bottom:1px solid #c2ccd6;}

.snav-item a{display:block;line-height:64px;padding-left:22px;font-size:18px;color:#000;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.snav-item a:after{content:'';width:12px;height:12px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:1px solid rgba(98,98,98,.6);position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);right:25px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.snav-item a:hover,.snav-item.on a{background:rgba(41,14,115,.8);color:#fff;}

.snav-item a:hover:after,.snav-item.on a:after{border-color:#fff;}

.snav .sci-item .sci-con{margin:0;}

.snav .sci-item .sci-con{background:#290e73 url(../images/xian.jpg) no-repeat center center/contain;}

.snav .sci-item .sci-con .sci-tit a{color:#fff;}

.snav .sci-item .sci-con .sci-date,.snav .sci-item .sci-con .sci-pos{color:#fff;background-position:bottom left;}

.snav .sci-item .sci-con .sci-more{color:#fff;background-image:url(../images/right3-w.jpg);}

.page-cont{overflow:hidden;max-width:1000px;width:100%;padding-bottom:60px;}

.page-tit{line-height:70px;overflow:hidden;border-bottom:2px solid rgba(41,14,115,.2);margin-bottom:32px;}

.page-tit h3{overflow:hidden;color:#3f2682;font-size:24px;font-weight:700;}

.cur{float:right;font-size:0;}

.cur *{display:inline-block;vertical-align:middle;font-size:14px;color:#838383;margin:0 2px;}

.cur i{width:15px;height:13px;background:url(../images/home.jpg) no-repeat center center/contain;margin-right:5px;}

.cur em{color:#3f2682;}

.team-list{overflow:hidden;margin:0 -23px;padding-bottom:64px;}

.team-item{float:left;width:50%;margin-bottom:27px;}

.team-con{margin:0 23px;}

.team-pic{float:left;width:200px;height:287px;padding:10px;overflow:hidden;background-color:#eff7fe;}

.team-pic img{display:block;width:100%;height:100%;}

.team-txt{overflow:hidden;padding-left:7px;height:287px;position:relative;}

.team-name a{display:block;line-height:51px;text-align:center;color:#290e73;font-weight:700;font-size:20px;background-color:#eff7fe;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.team-desc{white-space:pre-line;font-size:16px;color:#666;line-height:28px;padding-top:15px;}

.team-more{position:absolute;bottom:0;left:7px;font-size:14px;color:#666;padding-right:20px;background:url(../images/right3.jpg) no-repeat right center;-webkit-background-size:10px auto;background-size:10px auto;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.team-con:hover .team-name a{background-color:#290e73;color:#fff;}

.team-con:hover .team-more{color:#290e73;}

.pages{text-align:center;font-size:0;}

.pages li{display:inline-block;vertical-align:middle;margin:0 2px;}

.pages a{display:block;line-height:34px;padding:0 13px;border:1px solid #ccc;font-size:14px;color:#666;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.pages span{font-size:14px;color:#666;display:block;padding:0 6px;}

.pages .on a,.pages a:hover{color:#fff;background-color:#3f2682;border-color:#3f2682;}

.det-s1{overflow:hidden;margin-bottom:31px;}

.det-s1 .pic{float:left;width:298px;height:360px;background-color:#eff7fe;padding:14px 10px;overflow:hidden;}

.det-s1 .pic img{display:block;width:100%;height:100%;}

.det-s1 .txt{overflow:hidden;padding-left:18px;}

.det-tit{line-height:51px;padding-left:30px;background-color:#eff7fe;border-left:6px solid rgba(41,14,115,.4);font-size:0;}

.det-tit h3{display:inline-block;vertical-align:middle;font-weight:700;color:#290e73;font-size:20px;}

.det-tit span{display:inline-block;vertical-align:middle;color:#7b7b7b;font-size:14px;margin-left:7px;}

.det-desc{padding-top:23px;font-size:16px;color:#666;line-height:32px;}

.det-s{margin-bottom:35px;}

.news-top{overflow:hidden;position:relative;background-color:#f6f3fd;padding:15px;margin-bottom: 25px;}

.news-top .tips{background:url(../images/newest.jpg) no-repeat center center/contain;width:48px;height:48px;position:absolute;top:0;left:0;}

.news-top_pic{float:right;width:281px;height:184px;border:4px solid #290e73;overflow:hidden;}

.news-top_pic img{display:block;width:100%;height:100%;-webkit-transition:all .8s;-moz-transition:all .8s;-ms-transition:all .8s;-o-transition:all .8s;transition:all .8s;}

.news-top_pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}

.news-top_txt{overflow:hidden;padding-right:120px;padding-left:30px;padding-top:15px;}

.news-top_txt h3 a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:19px;color:#3f2682;}

.news-top_txt em{color:#979796;font-size:13px;display:block;margin:10px 0;}

.news-top_txt p{overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;color:#9d9d9d;font-size:14px;line-height:22px;}

.news-top_txt .more{display:block;text-align:center;line-height:33px;border:1px solid #3f2682;font-size:0;width:141px;margin-top:15px;}

.news-top_txt .more *{display:inline-block;vertical-align:middle;color:#3f2682;font-size:14px;}

.news-top_txt .more i{background:url(../images/right2.jpg) no-repeat center center;-webkit-background-size:contain;background-size:contain;width:6px;height:11px;margin-left:15px;}

.news2-list{padding-bottom:45px;}

.news2-item{border-bottom:1px solid #dcdcdc;position:relative;padding:25px 0 45px 100px;}

.news2-date{position:absolute;width:82px;height:110px;background-color:#f5f5f5;text-align:center;color:#3f2682;left:0;top:26px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.news2-date em{display:block;font-size:48px;}

.news2-date span{display:block;font-size:14px;}

.news2-txt{padding-top:15px;max-width:630px;width:100%;}

.news2-tit a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:700;color:#4f4f4f;font-size:16px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.news2-desc{overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:44px;line-height:22px;font-size:14px;color:#767575;margin-top:10px;}

.news2-arrow{background:url(../images/right4.jpg) no-repeat center center;width:32px;height:32px;position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;}

.news2-item:hover .news2-date{color:#fff;background-color:#3f2682;}

.news2-item:hover .news2-tit a{color:#3f2682;}

.news2-item:hover .news2-arrow{background-image:url(../images/right4-on.jpg);}

.newsDet-top{position:relative;border-bottom:1px solid rgba(220,220,220,.56);padding-bottom:13px;}

.newsDet-top h1{color:#4b4b4b;font-size:20px;font-weight:700; width:90%;}

.newsDet-info{overflow:hidden;padding-top:16px;}

.newsDet-info .infos{float:left;margin-right:40px;font-size:0;}

.newsDet-info .infos i{display:inline-block;vertical-align:middle;width:12px;height:12px;background:no-repeat center center/contain;}

.newsDet-info .infos span{color:#bfbfc1;font-size:12px;display:inline-block;vertical-align:middle;margin-left:6px;}

.newsDet-info .bdsharebuttonbox{display:inline-block;vertical-align:middle;margin-left:10px;}

.newsDet-info .bdsharebuttonbox a{width:20px;height:20px;background:no-repeat center center/contain;padding:0;margin:0 2px;}

.newsDet-info .bdsharebuttonbox .bds_tqq{background-image:url(../images/s1.jpg);}

.newsDet-info .bdsharebuttonbox .bds_qzone{background-image:url(../images/s2.jpg);}

.newsDet-info .bdsharebuttonbox .bds_sqq{background-image:url(../images/s3.jpg);}

.newsDet-info .bdsharebuttonbox .bds_tsina{background-image:url(../images/s4.jpg);}

.newsDet-info .bdsharebuttonbox .bds_weixin{background-image:url(../images/s5.jpg);}

.det-back{color:#3f2682;font-size:14px;font-weight:700;padding-left:30px;background:url(../images/back.jpg) no-repeat left center/contain;position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);right:0;}

.newsContent{color:#434343;font-size:15px;line-height:29px;padding-top:25px;padding-bottom:60px;border-bottom:1px solid rgba(220,220,220,.56);}
.newsContent p{text-indent: 32px;margin-bottom: 15px;}

.news-page{overflow:hidden;color:#888787;font-size:14px;padding-top:15px;}

.news-page a{color:#888787;}

.news-page a:hover p{color:#3f2682;}

.news-page .l{float:left;text-align:left;width:48%;}

.news-page .r{text-align:right;float:right;width:48%;}

.news-page span{color:#313131;font-size:16px;padding:5px 0;display:block;}

.sci-list{padding-bottom:20px;overflow:hidden;}

.sci-list .sci-item{float:left;width:33.3%;margin-bottom:30px;}

.sci-list .sci-con{height:410px;}

.zhici{font-size:16px;color:#000;text-align:justify;}

.zhici p{padding-bottom:30px;text-indent:32px;}

@media only screen and (max-width:1650px){

.header{padding:0 10px;}

.logo{text-align:center;line-height:72px;padding-right:10px;}

.logo img{width:100%;height:auto;display:inline-block;vertical-align:middle;}

}

@media only screen and (max-width:1365px){

.snav{top:0;width:100%;float:none;}

.snav-tit{background-color:#290e73;background-position:bottom right;-webkit-background-size:contain;background-size:contain;}

.page-cont{max-width:98%;margin:0 auto;}

.snav .sci-item{display:none;}

.wp{width:98%;}

}

@media only screen and (max-width:1199px){

	.news-date span{font-size: 16px;}

body{padding-top:50px;}

.g-hr{display:none;}

.header{height:50px;position:fixed;top:0;left:0;width:100%;z-index:200;background-color:#fff;}

.logo{height:100%;padding:5px 0;}

.logo img{display:block;height:100%;width:auto;}

.menuBtn{width:40px;height:50px;background:url(../images/bar.jpg) no-repeat center center/contain;position:absolute;right:15px;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;cursor: pointer;z-index: 20;}

.menuBtn.open{background-image:url(../images/close.jpg);}

.hd-r{display:none;position:fixed;top:50px;left:0;width:100%;height:100vh;overflow-y:auto;-webkit-overflow-scrolling:touch;background-color:#fff;border-top:1px solid #290e73;}

.hd-lang,.hd-so{height:60px;float:none;margin:0;}

.hd-so .so-icon{display:none;}

.hd-so .so-box{display:block;top:30px;right:auto;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);border-color:#290e73;}

.hd-lang{text-align:center;}

.hd-lang .lang-box{display:inline-block;vertical-align:middle;}

.nav{float:none;width:100%;margin:0;height:auto;}

.nav-item{height:auto;display:block;width:100%;float:none;border-bottom:1px solid #fff;}

.nav2{position:static;}

.nav-item>a{line-height:60px;}

.nav2 a{background-color:#fff;color:#290e73;}

.banner{height:auto;}

.m-tips{position:static;width:100%;height:auto;}

.slick-news{float:none;width:100%;}

.news-list{padding:20px;}

.g-arrow .slick-prev{left:45%;}

.g-arrow .slick-next{right:55%;}

.rsc-item{width:50%;}

.fd-logo{float:none;top:0;margin-bottom:30px;}

.fd-addr{margin-left:0;}

.link-con{white-space:nowrap;overflow-x:auto;margin-right:20px;}

.idx-tit1{padding-left:53px;}

.sci-con{height:400px;}

.ban-in{height:300px;}

.btn-more{margin-right:14px;}

.m-tips{padding-right:15px;}

}

@media only screen and (max-width:959px){
	.scl-con{background-color: #f6f6f6;}
	.scl-txt{margin-top: 0;}
	.page-cont{width: 94%;}

.wp{width:100%;padding:0 15px;}

.team-item{float:none;width:100%;}

.page-tit{line-height:2;padding:10px 0;}

.cur{float:none;}

.snav-tit span{font-size:22px;}

.snav-tit em{font-size:16px;}

.det-s1 .pic{float:none;margin:0 auto;}

.det-s1 .txt{padding-left:0;margin-top:20px;}

.news-top_txt{padding-right:50px;}

.news2-txt{margin-right:50px;max-width:none;}

.news2-item{padding-right:50px;}

.ban-pic{height:400px;}

.txt-icon{font-size:90px;}

.ban-tit{font-size:20px;padding-bottom:5px;margin-bottom:5px;}

.ban-en{font-size:16px;}

.ban-arrow{width:40px;height:40px;}

.ban-num span{font-size:40px;}

.m-tips{padding:40px 30px;}

.m-tips{padding-right:15px;}

.tips-date{top:0;}

.tips-tit a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:36px;}

.tips-title h3{font-size:18px;padding-bottom:10px;}

.tips-title h3:after{height:1px;}

.idx-tit1 h3{font-size:18px;}

.idx-row1,.idx-row2,.idx-row3,.idx-row4,.idx-row5{padding:30px 0;}

.m-news{margin-top:20px;}

.idx-tab li a{font-size:18px;}

.idx-tab li a:after{height:20px;}

.sci-con{height:440px;}

.g-arrow .slick-arrow{width:40px;height:40px;}

.g-arrow .slick-next{left:55%;}

.ban-txt{left:15px;}

.ban-prev{left:15px;}

.sci-list .sci-item{width:50%;}

}

@media only screen and (max-width:767px){

.sci-list .sci-item{width:100%;float:none;}

.sci-list .sci-con{height:auto;padding-bottom:60px;}

.zhici{padding:0 15px;}

.zhici img{display:block!important;margin:5px!important;}

.team-list{padding-bottom:30px;}

.team-pic{float:none;margin:0 auto;}

.team-txt{height:auto;}

.team-more{position:static;margin-top:30px;display:inline-block;}

.pages li{display:none;}

.pages .pages-home,.pages .pages-last,.pages .pages-next,.pages .pages-prev,.pages li.on{display:inline-block;}

.page-cont{padding-bottom:40px;}

.news-top_pic{float:none;margin:0 auto;}

.news-top_txt{padding:0;margin-top:20px;}

.news2-arrow{display:none;}

.news2-item{padding:20px;}

.news2-date{position:static;width:100%;height:auto;line-height:2;}

.news2-date em,.news2-date span{display:inline-block;vertical-align:middle;font-size:14px;}

.news-page .l,.news-page .r{float:none;width:100%;text-align:left;}

.newsDet-info .infos{margin-bottom:5px;}

.ban-pic{height:300px;}

.ban-num{bottom:5px;}

.ban-num span{font-size:34px;}

.ban-arrow{bottom:10px;}

.txt-icon{line-height:16px;}

.m-tips{padding:20px 15px;}

.news-list{padding:20px 5px;}


.sci-con{height:390px;}

.slick-sci{padding-bottom:30px;}

.rsc-item{width:100%;float:none;}

.rsc-item{margin-bottom:10px;}

.slick-rsc{padding-bottom:55px;}

.g-arrow .slick-prev{left:30%;}

.g-arrow .slick-next{left:70%;}

.scl-item{width:100%;float:none;margin-bottom:10px;}

.fd-addr{float:none;}

.fd-qr{float:none;width:100%;margin-top:20px;}

.fd-qr .qr{margin-left:0;margin-right:20px;}

.fd-bot{line-height:2;height:auto;padding:15px 0;}

.copyright{float:none;width:100%;text-align:center;}

.fd-share{float:none;width:100%;text-align:center;}

.menuBtn{width:32px;height:32px;}

.fd-logo{height:auto;}

.fd-logo img{height:auto;width:100%;}

.fd-top{padding:40px 0;}

.ban-in{height:200px;}

.snav-tit{height:100px;}

.snav-tit{padding-top:20px;}

.team-txt{padding-left:0;margin-top:20px;}

.team-name a{font-size:18px;}

.team-desc{font-size:14px;line-height:1.7;}

.link-con a{padding:0 10px;}

.snav-tit span{font-size:18px;}

.snav-tit em{font-size:14px;}

.snav-item a{font-size:16px;line-height:45px;}

.page-tit h3{font-size:20px;}

.cur i{position:relative;top:-2px;}

.det-desc{padding:15px;text-align:justify;}

.scl-txt{padding: 15px;}

.page-tit{padding:10px 0;}

.link-tit{margin-right:15px;}

.team-txt{padding:0 15px;}

.det-tit{margin:0 15px;}

.idx-row1{-webkit-background-size:0 0;background-size:0 0;}

.ban-num span{padding-right:5px;}

.fd-bot .wp{padding:0;}

.nav-item>a {line-height: 48px;font-size: 16px;}

}


.v_news_content img{display: block;margin: 40px auto 0;}